.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-30db2564-4729-5bba-239a-46dd9b67e715 {
margin-bottom: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-894392e9-5767-0175-c97c-f3920c8366b5 {
margin-bottom: -34px !important;
}
.lfr-layout-structure-item-bffd1303-01e8-7dac-698a-98af953a77cc {
margin-bottom: var(--spacer-10,10rem) !important;
margin-top: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-4a225af3-4425-d631-2cc8-7990106f2ed7 {
margin-right: var(--spacer-5,3rem) !important;
width: 100% !important;
}
.lfr-layout-structure-item-989ed6d2-998a-2cf5-7145-8aba9f252ca3 {
padding-bottom: var(--spacer-2,0.5rem) !important;
padding-right: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-fe307296-75ee-72cf-af2b-0afb51dad484 {
padding-bottom: var(--spacer-2,0.5rem) !important;
padding-right: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-6bf5acc1-8f3a-c763-bf16-9b61d03fec83 {
margin-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-90894679-e91f-200c-9565-f16d666b493f {
margin-bottom: var(--spacer-10,10rem) !important;
margin-top: var(--spacer-10,10rem) !important;
}
.lfr-layout-structure-item-f2ba31c2-fbb8-b08f-694e-7baab1494468 {
margin-bottom: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-229f1b60-50cf-9d43-e613-4fec2d522478 {
margin-bottom: var(--spacer-10,10rem) !important;
margin-top: var(--spacer-10,10rem) !important;
}
.lfr-layout-structure-item-065a7126-a897-2f78-1e02-14f959a30734 {
background-color: var(--sheep-white) !important;
margin-top: var(--spacer-6,4.5rem) !important;
padding-bottom: var(--spacer-5,3rem) !important;
padding-left: var(--spacer-6,4.5rem) !important;
padding-right: var(--spacer-6,4.5rem) !important;
padding-top: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-3b17859e-6349-9549-3146-80fafbaaea7d {
background-color: var(--sheep-white) !important;
margin-bottom: var(--spacer-6,4.5rem) !important;
padding-bottom: var(--spacer-5,3rem) !important;
padding-left: var(--spacer-6,4.5rem) !important;
padding-right: var(--spacer-6,4.5rem) !important;
padding-top: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-a60c79bd-cd28-488a-c261-40ae220cb5d4 {
margin-bottom: var(--spacer-10,10rem) !important;
margin-top: var(--spacer-10,10rem) !important;
}
.lfr-layout-structure-item-2e74ed49-237e-e83b-46a8-ad58ef4d64ae {
padding-bottom: var(--spacer-2,0.5rem) !important;
padding-right: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-cedd5bc0-b7b3-dfd7-80a2-4331ff6ba324 {
margin-bottom: var(--spacer-1,0.25rem) !important;
}
.lfr-layout-structure-item-0b927726-d48f-6e3f-08a6-42c000f85e33 {
color: var(--sheep-white) !important;
}
.lfr-layout-structure-item-49e9d8b1-c073-3e30-3a12-969820eb802f {
margin-bottom: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-9c135c24-0dc5-45d9-95f4-cae451a17cf6 {
border-color: var(--fox-red) !important;
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-a4920eb9-19cc-83e9-e64a-41aad64b4102 {
background-color: var(--fox-red) !important;
padding-bottom: var(--spacer-1,0.25rem) !important;
padding-top: var(--spacer-1,0.25rem) !important;
}
.lfr-layout-structure-item-d2dd3a05-e8ee-216a-50ba-7ad93336ebe1 {
margin-right: var(--spacer-5,3rem) !important;
width: 100% !important;
}
.lfr-layout-structure-item-bc7c5a4d-7d15-bdad-8e83-56835138e9f7 {
margin-bottom: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-93e3ea63-62af-55b6-0d67-717d10b33395 {
margin-bottom: -10px !important;
}
.lfr-layout-structure-item-1d677800-35bc-7eaa-9aad-d4b38887c2a2 {
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-5,3rem) !important;
padding-right: var(--spacer-5,3rem) !important;
padding-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-4aba5687-a1a4-2f3f-c50c-90aa1cc19443 {
height: 0px !important;
}
.lfr-layout-structure-item-32081703-9fdb-5556-0c84-4a5189455038 {
margin-bottom: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-6892fb5e-c5a9-6827-6dd2-c0f0d489d757 {
margin-bottom: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-9e41de2d-266d-a69a-1c85-274a9e3b085b {
margin-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-e72eaa7b-509b-fe00-d0ec-eee58b001e9c {
margin-bottom: var(--spacer-6,4.5rem) !important;
color: var(--sheep-white) !important;
}
.lfr-layout-structure-item-b27510b5-3e19-e346-3b77-a3c165944126 {
margin-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-a294c60e-7215-d8bf-0d6a-7a12ae0bbcf6 {
background-color: var(--sheep-white) !important;
padding-bottom: var(--spacer-5,3rem) !important;
padding-left: var(--spacer-6,4.5rem) !important;
padding-right: var(--spacer-6,4.5rem) !important;
padding-top: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-f65c93b2-c4af-b16f-91a3-d11bb459727a {
border-color: var(--fox-red) !important;
border-style: solid; border-width: 3px !important; border-width: 3pxpx !important;
padding-bottom: var(--spacer-5,3rem) !important;
padding-left: var(--spacer-5,3rem) !important;
padding-right: var(--spacer-5,3rem) !important;
padding-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-60effa68-3ae3-6d27-9019-5a115acec4e2 {
margin-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-44a61097-0aa7-c4a5-f328-853740589bab {
border-color: var(--sheep-white) !important;
border-style: solid; border-width: 2px !important; border-width: 2pxpx !important;
margin-top: var(--spacer-4,1.5rem) !important;
padding-bottom: var(--spacer-2,0.5rem) !important;
padding-top: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-57501251-b033-b112-b3f5-595cb02c9718 {
padding-bottom: var(--spacer-2,0.5rem) !important;
padding-right: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-aa430753-57dd-7e5c-c770-e18229ed0344 {
margin-bottom: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-e289ec96-1cc0-eb2a-8969-3c82497ff985 {
border-style: solid; border-width: 3px !important; border-width: 3pxpx !important;
}
.lfr-layout-structure-item-a616d328-bf82-4c0d-a434-6088caa2219c {
padding-bottom: var(--spacer-2,0.5rem) !important;
padding-right: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-5aa91dc9-4860-eb1f-22a1-a4a582d78076 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-39962691-a712-1c9d-5cc4-be85794c1393 {
background-color: var(--butterfly-blue) !important;
padding-bottom: var(--spacer-6,4.5rem) !important;
padding-left: var(--spacer-6,4.5rem) !important;
padding-right: var(--spacer-6,4.5rem) !important;
padding-top: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-7899be08-e599-5175-5f21-1869b094c916 {
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-5,3rem) !important;
padding-right: var(--spacer-5,3rem) !important;
padding-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-81086ab6-49e3-2b23-61b3-ba7d2b498b64 {
background-color: var(--swallow-blue) !important;
margin-top: var(--spacer-10,10rem) !important;
padding-bottom: var(--spacer-5,3rem) !important;
padding-left: var(--spacer-6,4.5rem) !important;
padding-right: var(--spacer-6,4.5rem) !important;
padding-top: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-ef759688-c9a0-9fd3-c7dc-03626b8c3723 {
margin-bottom: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-c552dcbd-f053-4ab3-4ac4-4d33b3667991 {
margin-top: var(--spacer-6,4.5rem) !important;
padding-bottom: var(--spacer-8,7.5rem) !important;
}
.lfr-layout-structure-item-c552dcbd-f053-4ab3-4ac4-4d33b3667991 {
a{
text-decoration: underline;
}
}.lfr-layout-structure-item-d0b45b7a-7c06-ed10-2966-b01738929b2f {
background-color: var(--rspca-blue) !important;
padding-bottom: var(--spacer-1,0.25rem) !important;
padding-top: var(--spacer-1,0.25rem) !important;
}
.lfr-layout-structure-item-f07e67e6-1ae9-6350-db80-13a418fca021 {
padding-bottom: var(--spacer-8,7.5rem) !important;
padding-top: var(--spacer-8,7.5rem) !important;
}
.lfr-layout-structure-item-7568ec00-cfe8-35dc-eaef-e4a468b391d2 {
margin-left: -54px !important;
margin-right: -54px !important;
}
.lfr-layout-structure-item-fec2077d-7123-0dbf-d244-5645aa16524b {
margin-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-f97c87bd-5308-8eb8-98a5-9583c92b1728 {
margin-bottom: var(--spacer-8,7.5rem) !important;
margin-top: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-0d471478-6b6c-ce43-520b-6c4308fbed99 {
margin-bottom: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-d994d9be-fea2-2bd4-9602-0592220911ca {
margin-right: var(--spacer-5,3rem) !important;
width: 100% !important;
}
.lfr-layout-structure-item-dbd5a42e-3a3a-4846-248b-f9c91d143de1 {
background-color: var(--swallow-blue) !important;
padding-bottom: var(--spacer-1,0.25rem) !important;
padding-top: var(--spacer-1,0.25rem) !important;
}
.lfr-layout-structure-item-7bcd42f3-5871-a381-8d9b-8600da4c0c71 {
background-color: var(--sheep-white) !important;
margin-bottom: var(--spacer-6,4.5rem) !important;
padding-bottom: var(--spacer-5,3rem) !important;
padding-left: var(--spacer-6,4.5rem) !important;
padding-right: var(--spacer-6,4.5rem) !important;
padding-top: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-ac423a91-d54b-6709-5d22-238e96c7cadf {
margin-bottom: var(--spacer-10,10rem) !important;
margin-top: var(--spacer-10,10rem) !important;
}
.lfr-layout-structure-item-6a2edf51-a215-95fd-6641-bcfb959073cd {
margin-bottom: var(--spacer-10,10rem) !important;
margin-top: var(--spacer-10,10rem) !important;
}
.lfr-layout-structure-item-c05dadd7-7139-1a68-6a95-a19f89345812 {
margin-bottom: var(--spacer-10,10rem) !important;
margin-top: var(--spacer-10,10rem) !important;
}
@media screen and (max-width: 991px) {.lfr-layout-structure-item-8c3b869f-52e1-aaa0-ee36-15a4698396fd {
margin-bottom: var(--spacer-6,4.5rem) !important;
width: 100% !important;
}
.lfr-layout-structure-item-4a225af3-4425-d631-2cc8-7990106f2ed7 {
flex-grow: 3;
}.lfr-layout-structure-item-d2dd3a05-e8ee-216a-50ba-7ad93336ebe1 {
flex-grow: 3;
}.lfr-layout-structure-item-0530a7fa-a99e-0f58-4bb2-04fd3fe85d6b {
margin-bottom: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-7568ec00-cfe8-35dc-eaef-e4a468b391d2 {
margin-left: var(--spacer-0,0rem) !important;
margin-right: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-d994d9be-fea2-2bd4-9602-0592220911ca {
flex-grow: 3;
}}@media screen and (max-width: 575px) {.lfr-layout-structure-item-894392e9-5767-0175-c97c-f3920c8366b5 {
margin-bottom: -25px !important;
}
.lfr-layout-structure-item-bffd1303-01e8-7dac-698a-98af953a77cc {
margin-bottom: var(--spacer-8,7.5rem) !important;
margin-top: var(--spacer-8,7.5rem) !important;
}
.lfr-layout-structure-item-4a225af3-4425-d631-2cc8-7990106f2ed7 {
width: 100px !important;
}
.lfr-layout-structure-item-90894679-e91f-200c-9565-f16d666b493f {
margin-bottom: var(--spacer-6,4.5rem) !important;
margin-top: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-229f1b60-50cf-9d43-e613-4fec2d522478 {
margin-bottom: var(--spacer-8,7.5rem) !important;
margin-top: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-065a7126-a897-2f78-1e02-14f959a30734 {
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-3b17859e-6349-9549-3146-80fafbaaea7d {
margin-bottom: var(--spacer-5,3rem) !important;
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-a60c79bd-cd28-488a-c261-40ae220cb5d4 {
margin-bottom: var(--spacer-6,4.5rem) !important;
margin-top: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-d2dd3a05-e8ee-216a-50ba-7ad93336ebe1 {
width: 100px !important;
}
.lfr-layout-structure-item-ce8c9561-25d8-0e80-2232-35c7008a1d54 {
margin-bottom: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-1d677800-35bc-7eaa-9aad-d4b38887c2a2 {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-0,0rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-adc5c0e0-42ca-3dfb-88bc-8aacc80c0fa2 {
margin-bottom: -30px !important;
}
.lfr-layout-structure-item-6892fb5e-c5a9-6827-6dd2-c0f0d489d757 {
margin-bottom: var(--spacer-6,4.5rem) !important;
margin-top: var(--spacer-8,7.5rem) !important;
}
.lfr-layout-structure-item-9e41de2d-266d-a69a-1c85-274a9e3b085b {
margin-bottom: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-a294c60e-7215-d8bf-0d6a-7a12ae0bbcf6 {
margin-bottom: var(--spacer-0,0rem) !important;
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-f65c93b2-c4af-b16f-91a3-d11bb459727a {
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-44a61097-0aa7-c4a5-f328-853740589bab {
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-2,0.5rem) !important;
padding-right: var(--spacer-2,0.5rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-39962691-a712-1c9d-5cc4-be85794c1393 {
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-7899be08-e599-5175-5f21-1869b094c916 {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-0,0rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-81086ab6-49e3-2b23-61b3-ba7d2b498b64 {
margin-top: var(--spacer-5,3rem) !important;
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-c552dcbd-f053-4ab3-4ac4-4d33b3667991 {
margin-bottom: var(--spacer-10,10rem) !important;
margin-top: var(--spacer-0,0rem) !important;
padding-bottom: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-f07e67e6-1ae9-6350-db80-13a418fca021 {
margin-bottom: var(--spacer-0,0rem) !important;
margin-top: var(--spacer-0,0rem) !important;
padding-bottom: var(--spacer-6,4.5rem) !important;
padding-top: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-7568ec00-cfe8-35dc-eaef-e4a468b391d2 {
margin-left: var(--spacer-0,0rem) !important;
margin-right: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-f97c87bd-5308-8eb8-98a5-9583c92b1728 {
margin-bottom: var(--spacer-6,4.5rem) !important;
margin-top: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-d994d9be-fea2-2bd4-9602-0592220911ca {
width: 100px !important;
}
.lfr-layout-structure-item-7bcd42f3-5871-a381-8d9b-8600da4c0c71 {
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-ac423a91-d54b-6709-5d22-238e96c7cadf {
margin-bottom: var(--spacer-6,4.5rem) !important;
margin-top: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-8e622c94-27a8-f5a9-ea90-a847aea961a6 {
margin-top: var(--spacer-8,7.5rem) !important;
}
.lfr-layout-structure-item-6a2edf51-a215-95fd-6641-bcfb959073cd {
margin-bottom: var(--spacer-6,4.5rem) !important;
margin-top: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-c05dadd7-7139-1a68-6a95-a19f89345812 {
margin-bottom: var(--spacer-6,4.5rem) !important;
margin-top: var(--spacer-6,4.5rem) !important;
}
}